%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/Socket.pm) perl(Module/Build.pm) perl(Module/Load.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 1.08
%define module_name Finance-YahooJPN-Quote
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.08
Release: alt1
Summary: Fetch historical Japanese stock quotes on Yahoo! Japan Finance.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/H/HA/HATA/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Historical quote data is basis for analyzing stock market. Here in Japan, standard quote data is indicated as a set of data: the four prices (open, high, low, close) and the volume of each day. This module provides its user some functions to get historical quote of a company.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/F*

%changelog
* Wed Dec 24 2014 Igor Vlasenko <viy@altlinux.ru> 1.08-alt1
- update

* Thu Oct 17 2013 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- initial import by package builder

